Bug 113810 - libart_lgpl is missing an important symbolic link
libart_lgpl is missing an important symbolic link
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: libart_lgpl (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-18 12:49 EST by Geff Underwood
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 05:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geff Underwood 2004-01-18 12:49:08 EST
Description of problem:
The RPM does not include /usr/lib/libart_lgpl_2.so, which should be a
link to /usr/lib/libart_lgpl_2.so.2 or /usr/lib/libart_lgpl_2.so.2.3.11.

Version-Release number of selected component (if applicable):
2.3.11-2

How reproducible:
perfectly

Steps to Reproduce:
1. rpm -ql libart_lgpl
or
2. rpmbuild --rebuild kdepim-3.1.3-3.3.src.rpm
  
Actual results:
/usr/lib/libart_lgpl_2.so is not listed
or
kdepim binary RPMS not built

Expected results:
/usr/lib/libart_lgpl_2.so should exist
or
kdepim binary RPMS should be built

Additional info:
kdepim builds without any trouble after issuing the command
ln -s libart_lgpl_2.so.2 libart_lgpl_2.so
Comment 1 Alexander Larsson 2004-02-09 05:52:35 EST
/usr/lib/libart_lgpl_2.so is in libart_lgpl-devel


Note You need to log in before you can comment on or make changes to this bug.